ID = 'STROOP_EEG084Hz'
save_path = '/scratch/lehr2/DMC/STROOP_EEG084Hz/'
congruent_data = [296, 0.97368421052631582, 445.6092268228531, 512.0477080345154, 562.6050531864166, 628.864973783493, 770.9439992904663, 7, 0.023026315789473683, 524.4950532913208, 669.2328691482544, 713.1381630897522, 768.5707807540894, 929.179835319519]
incongruent_data = [293, 0.96381578947368418, 445.9547698497773, 529.7833442687988, 595.2650308609009, 662.2057914733888, 793.619728088379, 3, 0.0098684210526315784, 553.7349581718445, 602.2202372550964, 650.7055163383484, 775.3063321113586, 899.907147884369]